FireArms

9.4
()

Firearms 2.8 over Conter-strike 1.1 (НL 1)Вылетает

Поставил Firearms на Conter-strike 1.1 (Версия НL 1.1.0.4) и начались такие... гм "особенности" - при активации Custom game -> Firearms 2.8 загружается -Firearms, но все надписи хавы (хотя карты Firearms )! До этого у меня был Firearms RC древний - у него уже был свой интерфейс. Мне это в принципе побарабану, но когда загружаю любую карту то Firearms просто вылетает. Ни каких сообщений об ошибке не появляется! Может ему нада более новая версия Half-life (какая)? Если да, след. вопрос: какая версия Firearms пойдёт под НL 1.1.0.4
Авторизуйтесь, чтобы принять участие в обсуждении.